[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: hal + pam update errors



On Thu, Apr 05, 2007 at 01:54:36PM -0400, David Zeuthen wrote:
> > you can't do an arch-specific obsolete. At best it'll grab all of them.
> > and that's at _best_.
> So should I undo the split of hal into hal and hal-libs? Please advise.

The split seems okay; I think hal should just be whitelisted as i386.

Or really, why isn't it automatically picked up because it's required by
firefox.i386 et al?

-- 
Matthew Miller           mattdm mattdm org          <http://mattdm.org/>
Boston University Linux      ------>              <http://linux.bu.edu/>


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]